/*
Theme Name: Church & Event Child
Author: Vamtam
Author URI: http://vamtam.com
Template: church-event
*/



/*

put your child theme styles here


you don't need any @import rules

*/

.menu-main-menu-container .menu > .menu-item > a {
  text-transform: uppercase;
}

/* master system sermon library and groups fix */
.tablestats th,
.tablestats td,
.report.groups td,
.cleantable th,
.library th,
.library td {
    padding-left: 1rem;
}

.report.groups th {
    padding: 1rem;
}

tr.even td {
    background: #ececec;
}

td {
  border-top: none;
}

/* master system groups fix */

.breadcrumb {
  bottom: 0;
  padding-left: 0;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: inline-block;
  width: 100%;
}

/* demo content custom css*/

.page-id-1849 .page-header .title {
padding-top: 60px;
}
.wpv-single-event-after-details .sep{
margin: 10px 0;
}


.tribe-events-cal-links { display: none !important }


/* Welcome page only! */
.screens .linkarea img{
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.10);
	transition: all .3s ease;
	border-radius: 2px;
}

.screens .linkarea img:hover {
	box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.16);
	margin-top: -10px;
}
.page-id-24672 #style-switcher{
display: none;
}

.w-header {
	text-align: center;
}
.w-header .grid-1-5{
	display: inline-block;
	float: none;
	vertical-align: top:
}
.w-header h3{
	margin: 0px;
	font-weight: 600;
	color: #fff;
}
.w-header p{
	margin-top: 0.5em
}
.w-header .sep{
	opacity: 0.2;
}
.w-header h1, .w-header h4, .w-header p, .w-white{
	color: #fff !important;
}

body.page-id-24672.no-header-sidebars.no-page-header .page-wrapper{
	padding-top: 0px;
}

.page-id-24672 h2{
	font-size: 3em;
	line-height: 1em;
	font-weight: 100;
	color: #7C8A8D;
	margin-bottom: 10px;
}

.big-text {
	font-size: 1.3em;
	line-height: 1.2em;
	font-weight: 100
}

.plugin-logos img{
	padding: 0px 20px;
	display: inline-block;
}

.more-testimonials{
	border: solid 1px #EDEDED;
	text-align: center;
	padding: 20px 30px;
	border: 1px solid #D9D9D9;
}
.more-testimonials h3{
	margin-bottom: 9px;
	margin-top: 6px;
}
.more-testimonials p{
	margin-top: 0px;
}
.dark-bg h2{
	color: #fff !important;
}

@media (max-width: 958px){
.twitter-button{
	margin-bottom: 20px;
}
body.page-id-24672 .row{
	margin-bottom: 0px;
}
.w-hide-bg{
	padding:0px !important;
	background-image: none !important;
}
.dark-bg{
	background-image: none !important;
}

.w-mobile-hide{
	display: none;
}
.w-hide-bg .push{
	display: none;
}
}

/* Increasing font size accross website */

/* header #main-menu .menu > .menu-item > a {
	font-size: 15px;
} */

body h4, h4 a, .team-member-info h4 a, .team-member-position {
	font-size: 22px;
}

.services-content, footer .fts-jal-fb-message p, .btext, .fts-jal-fb-header h1 a, #custom_html-8 .textwidget, .wpv-grid.grid-1-1 span, .wpv-grid.grid-1-1 a, .team-member-info a, .team-member-phone,
 html body .grid-1-3 p, h5, em, body #gform_1 .gform_body .gfield label, #gform_1 .gform_footer .gform_button, p em, p i, p.success, .listcontacts p, body .searchemail, .grid-1-2 p, .libul a, .services-content p {
	font-size: 16px;
}

#phone-num {
	display: none !important;
}

@media only screen and (max-width: 400px) {
	.page-id-24767 .page-header h1{
		font-size: 30px;
	} 
}